  <head>
    <title>Honzátko Borec - FIT</title>
    <meta charset="UTF-8">
<link rel="icon" href="icon.png">
<style>
button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
button:hover{
 background-color: #00cc00;
 
}
</style>
  </head>
  <body background="pozadi.jpg">
<b><big><big><big><center><font color="white">Honzátko.Borec.cz</center></big></big></big>
<a href="index.html"><button><img src="hm.png">DOMŮ</button></a><a href="str2.html"><button><img src="py.png">PYTHON</button></button></a><a href="c++.html"><button><img src="c++.png">C++</button></a><a href="str3.html"><button><img src="com.png">KOMENTÁŘE</button></a><a href="fit.html"><button>▶<img src="fit.png">FITNESS◀</button></a><p>
<center><big><big>Julian Smith</big></big><br>
<iframe width="700" height="450" src="https://www.youtube.com/embed/mMOt1iEOlBo" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe><p>
zdroj: <a href="https://www.youtube.com/watch?v=mMOt1iEOlBo">https://www.youtube.com/watch?v=mMOt1iEOlBo</a>
</body>
</html> 
  
 
